Subject: Re: [kitten] AD review of draft-ietf-kitten-krb-spake-preauth-06

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 12 May 2020 09:54:25 -0700

Hi Greg,

On Sun, Apr 26, 2020 at 02:14:35PM -0700, Benjamin Kaduk wrote:
> Hi Greg,
> 
> On Thu, Apr 23, 2020 at 01:32:52PM -0400, Greg Hudson wrote:
> > 
> > These changes, as well as updates addressing the smaller feedback items,
> > are at
> > https://github.com/greghudson/ietf/commit/6ecf1b9dfacc804692d858c726888855a512b8b7
> > .  I will update the draft unless it seems like there isn't WG consensus
> > on this direction.

Thanks for pushing out the -07; I went over the changes and they look good,
so I've kicked off the IETF Last Call.

-Ben